## mat2 0.5.0

=== debian/changelog ===
mat2 (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Add 'ffmpeg' as a build dependency and as a suggested package to clean
      '.avi' files.
    - Add '.avi' to list of supported file formats.
  * d/mat2.docs:
    - Install documentation about implementation and threat model.
  * d/patches:
    - Drop patches, released upstream.
  * d/t/control:
    - Install 'ffmpeg' to check cleaning of '.avi' files.
  * d/gitlab-ci.yml:
    - Checkout the git 'pristine-tar' branch before the build.

  [ Jonas Meurer ]
  * d/gbp.conf:
    - Enable 'pristine-tar = True'.

 -- Georg Faerber <georg@riseup.net>  Tue, 23 Oct 2018 18:27:37 +0000

mat2 (0.4.0-2) unstable; urgency=medium

  [ Jonas Meurer ]
  * d/copyright:
    * Explicitly list copyright holders for the mat2 logo. (Closes: #910376)

 -- Georg Faerber <georg@riseup.net>  Sun, 07 Oct 2018 18:36:57 +0000

mat2 (0.4.0-1) unstable; urgency=medium

  [ Georg Faerber + Jonas Meurer ]
  * Initial release. (Closes: #898622)

 -- Georg Faerber <georg@riseup.net>  Thu, 04 Oct 2018 23:39:09 +0200
