=== debian/control ===
Source: mat2
Section: utils
Priority: optional
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: Georg Faerber <georg@riseup.net>,
           Jonas Meurer <jonas@freesources.org>,
Build-Depends: debhelper (>= 11~),
               dh-exec,
               dh-python,
               ffmpeg,
               gir1.2-gdkpixbuf-2.0,
               gir1.2-poppler-0.18,
               libimage-exiftool-perl,
               python3,
               python3-gi-cairo,
               python3-mutagen,
               python3-setuptools,
Standards-Version: 4.2.1
X-Python3-Version: >= 3.5
Homepage: https://0xacab.org/jvoisin/mat2
Vcs-Git: https://salsa.debian.org/pkg-privacy-team/mat2.git
Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/mat2

Package: mat2
Architecture: all
Depends: gir1.2-gdkpixbuf-2.0,
         gir1.2-poppler-0.18,
         libimage-exiftool-perl,
         python3-gi-cairo,
         python3-mutagen,
         ${misc:Depends},
         ${python3:Depends},
Suggests: ffmpeg,
Description: Metadata anonymisation toolkit v2
 Metadata consist of information that characterizes data. Metadata are
 used to provide documentation for data products. In essence, metadata
 answer who, what, when, where, why, and how about every facet of the
 data that are being documented.
 .
 Metadata within a file can tell a lot about you. Cameras record data
 about when a picture was taken and what camera was used. Office
 documents like PDF or Office automatically adds author and company
 information to documents and spreadsheets.
 .
 Maybe you don't want to disclose those information on the web.
 .
 MAT2 only removes metadata from your files, it does not anonymise their
 content, nor can it handle watermarking, steganography, or any too
 custom metadata field/system.
 .
 If you really want to be anonymous, use file formats that do not contain
 any metadata, or better: use plain-text.
 .
 Formats supported to some extent are:
    - Portable Network Graphics (PNG)
    - JPEG (.jpeg, .jpg, ...)
    - Open Document (.odt, .odx, .ods, ...)
    - Office Openxml (.docx, .pptx, .xlsx, ...)
    - Portable Document Fileformat (.pdf)
    - Tape ARchive (.tar, .tar.bz2, .tar.gz)
    - ZIP (.zip)
    - MPEG Audio (.mp3, .mp2, .mp1, .mpa)
    - Ogg Vorbis (.ogg)
    - Free Lossless Audio Codec (.flac)
    - Torrent (.torrent)
    - Audio Video Interleave (.avi)
