=== debian/tests/control ===
Test-Command: MAT2_GLOBAL_PATH_TESTSUITE= pytest-3
Depends: @,
         ffmpeg,
         python3-pytest
