## mat2 0.6.0

=== debian/changelog ===
mat2 (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Add debhelper-compat as build dependency.
    - Declare that the build doesn't need root privileges.
    - Mention '.mp4' support in description.
  * d/compat:
    - Drop obsolete compat control file.
  * d/gitlab-ci.yml:
    - Drop custom config, rely on the "Salsa CI Team".
  * d/u/signing-key.asc:
    - Use clean and minimal key to remove cruft. Thanks, lintian.
  * d/watch:
    - Use '@ARCHIVE_EXT@' substitution.
    - Relax archive name regex, due to inconsistent upstream naming scheme.

 -- Georg Faerber <georg@riseup.net>  Sat, 10 Nov 2018 13:33:52 +0000
