=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Georg Faerber <georg@riseup.net>,
            Jonas Meurer <jonas@freesources.org>,
 Build-Depends: debhelper (>= 11~),
+               debhelper-compat (= 11),
                dh-exec,
                dh-python,
                ffmpeg,
@@ -20,6 +21,7 @@
 Homepage: https://0xacab.org/jvoisin/mat2
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/mat2.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/mat2
+Rules-Requires-Root: no
 
 Package: mat2
 Architecture: all
@@ -64,3 +66,4 @@
     - Free Lossless Audio Codec (.flac)
     - Torrent (.torrent)
     - Audio Video Interleave (.avi)
+    - MPEG-4 (.mp4)
