## mat2 0.7.0

=== debian/changelog ===
mat2 (0.7.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * d/p/0001-clean-readme-from-utf8.patch:
    - New patch to remove the single UTF-8 character from README.md

 -- Jonas Meurer <jonas@freesources.org>  Mon, 25 Feb 2019 20:33:48 +0100

mat2 (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Drop obsolete build dependency on debhelper, satisfied by
      debhelper-compat since 0.6.0-1.
    - Recommend bubblewrap to sandbox external processes, according to
      upstream implementation.
    - Extend description to mention new support for .wmv, .gif and .html
      files.
    - Bump Standards-Version to 4.3.0, no changes required.
  * d/copyright:
    - Bump years to include 2019.
  * d/gitlab-ci.yml:
    - Don't run CI on tags and only if files inside debian/ were modified.
  * d/tests/control:
    - Add TODO to test bubblewrap integration once the Debian CI
      infrastructure provides systems with the 'isolation-machine'
      restriction.
  * d/watch:
    - Explicitly pull .tar.gz, as this is the only upstream tarball which is
      signed, in contrast to tarballs automatically created by GitLab.

 -- Georg Faerber <georg@riseup.net>  Sun, 17 Feb 2019 20:40:41 +0000
