=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders: Georg Faerber <georg@riseup.net>,
            Jonas Meurer <jonas@freesources.org>,
-Build-Depends: debhelper (>= 11~),
-               debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 11),
                dh-exec,
                dh-python,
                ffmpeg,
@@ -16,7 +15,7 @@
                python3-gi-cairo,
                python3-mutagen,
                python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 X-Python3-Version: >= 3.5
 Homepage: https://0xacab.org/jvoisin/mat2
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/mat2.git
@@ -32,6 +31,7 @@
          python3-mutagen,
          ${misc:Depends},
          ${python3:Depends},
+Recommends: bubblewrap,
 Suggests: ffmpeg,
 Description: Metadata anonymisation toolkit v2
  Metadata consist of information that characterizes data. Metadata are
@@ -67,3 +67,6 @@
     - Torrent (.torrent)
     - Audio Video Interleave (.avi)
     - MPEG-4 (.mp4)
+    - Windows Media Video (.wmv)
+    - Graphics Interchange Format (.gif)
+    - Hypertext Markup Language (.html)
