## mat2 0.8.0

=== debian/changelog ===
mat2 (0.8.0-3) unstable; urgency=medium

  * Upload to unstable. This adds a new binary package 'mat' which handles
    the transition from mat to mat2. (Closes: #910493)

 -- Jonas Meurer <jonas@freesources.org>  Fri, 01 Mar 2019 18:57:47 +0100

mat2 (0.8.0-2) experimental; urgency=medium

  * d/control:
    - Handle transition from mat to mat2: declare that mat2 breaks and
      replaces mat << 0.8.0-2~, and ship a transitional package mat which
      pulls in mat2. This upload targets experimental, to not interrupt the
      ongoing migration process of 0.8.0-1.
      For more details and discussion, see #910493.

 -- Georg Faerber <georg@riseup.net>  Fri, 01 Mar 2019 15:33:38 +0000

mat2 (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Recommend python-nautilus to make use of the Nautilus extension.
    - Sort supported file formats in the description alphabetically.
    - Mention new support for .epub files in the description.
  * d/mat2.install:
    - Install the Nautilus extension. (Closes: #910491)
  * d/patches:
    - Add patch to make the Nautilus extension work with Python 2.7, as
      python-nautilus still builds against it in Debian buster. This is an
      important step to handle the transition from mat to mat2.
      Thanks a lot for input, comments and review to intrigeri, Daniel Kahn
      Gillmor, Julien Voisin and Jonas Meurer!

 -- Georg Faerber <georg@riseup.net>  Thu, 28 Feb 2019 11:22:10 +0000
