=== debian/control ===
--- 
+++ 
@@ -23,6 +23,8 @@
 Rules-Requires-Root: no
 
 Package: mat2
+Breaks: mat (<< 0.8.0-2~)
+Replaces: mat (<< 0.8.0-2~)
 Architecture: all
 Depends: gir1.2-gdkpixbuf-2.0,
          gir1.2-poppler-0.18,
@@ -32,6 +34,7 @@
          ${misc:Depends},
          ${python3:Depends},
 Recommends: bubblewrap,
+            python-nautilus,
 Suggests: ffmpeg,
 Description: Metadata anonymisation toolkit v2
  Metadata consist of information that characterizes data. Metadata are
@@ -54,19 +57,28 @@
  any metadata, or better: use plain-text.
  .
  Formats supported to some extent are:
+    - Audio Video Interleave (.avi)
+    - Electronic Publication (.epub)
+    - Free Lossless Audio Codec (.flac)
+    - Graphics Interchange Format (.gif)
+    - Hypertext Markup Language (.html)
     - Portable Network Graphics (PNG)
     - JPEG (.jpeg, .jpg, ...)
+    - MPEG Audio (.mp3, .mp2, .mp1, .mpa)
+    - MPEG-4 (.mp4)
+    - Office Openxml (.docx, .pptx, .xlsx, ...)
+    - Ogg Vorbis (.ogg)
     - Open Document (.odt, .odx, .ods, ...)
-    - Office Openxml (.docx, .pptx, .xlsx, ...)
     - Portable Document Fileformat (.pdf)
     - Tape ARchive (.tar, .tar.bz2, .tar.gz)
+    - Torrent (.torrent)
+    - Windows Media Video (.wmv)
     - ZIP (.zip)
-    - MPEG Audio (.mp3, .mp2, .mp1, .mpa)
-    - Ogg Vorbis (.ogg)
-    - Free Lossless Audio Codec (.flac)
-    - Torrent (.torrent)
-    - Audio Video Interleave (.avi)
-    - MPEG-4 (.mp4)
-    - Windows Media Video (.wmv)
-    - Graphics Interchange Format (.gif)
-    - Hypertext Markup Language (.html)
+
+Package: mat
+Depends: mat2,
+         ${misc:Depends},
+Architecture: all
+Section: oldlibs
+Description: Transitional package to migrate to mat2
+ This is a transitional package. It can safely be removed.
