## mat2 0.9.0

=== debian/changelog ===
mat2 (0.9.0-2) unstable; urgency=medium

  * d/control:
    - Recommend python3-nautilus, instead of python-nautilus.
      (Closes: #942770)
    - Improve description: Add a note about the commandline and GUI
      interfaces, and make the note about possible use cases more generic.
    - Bump Standards-Version to 4.4.1, no changes required.
  * d/patches:
    - Drop obsolete patch which was needed to make the Nautilus work with
      Python 2.7.

 -- Georg Faerber <georg@debian.org>  Mon, 28 Oct 2019 20:17:22 +0000

mat2 (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Bump debhelper compat level to 12 and Standards-Version to 4.4.0, no
      changes required.
    - Drop ancient X-Python3-Version field.
    - Extend description to mention new support for .xhtml and .tar.xz files.
    - Use my debian.org mail address.
  * d/gitlab-ci.yml:
    - Pull in changes made upstream by the Salsa CI team to make the CI work
      again.

 -- Georg Faerber <georg@debian.org>  Wed, 10 Jul 2019 17:51:24 +0000
