=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
-Uploaders: Georg Faerber <georg@riseup.net>,
+Uploaders: Georg Faerber <georg@debian.org>,
            Jonas Meurer <jonas@freesources.org>,
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-exec,
                dh-python,
                ffmpeg,
@@ -15,8 +15,7 @@
                python3-gi-cairo,
                python3-mutagen,
                python3-setuptools,
-Standards-Version: 4.3.0
-X-Python3-Version: >= 3.5
+Standards-Version: 4.4.1
 Homepage: https://0xacab.org/jvoisin/mat2
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/mat2.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/mat2
@@ -34,7 +33,7 @@
          ${misc:Depends},
          ${python3:Depends},
 Recommends: bubblewrap,
-            python-nautilus,
+            python3-nautilus,
 Suggests: ffmpeg,
 Description: Metadata anonymisation toolkit v2
  Metadata consist of information that characterizes data. Metadata are
@@ -47,7 +46,7 @@
  documents like PDF or Office automatically adds author and company
  information to documents and spreadsheets.
  .
- Maybe you don't want to disclose those information on the web.
+ Maybe you don't want to disclose those information.
  .
  MAT2 only removes metadata from your files, it does not anonymise their
  content, nor can it handle watermarking, steganography, or any too
@@ -61,7 +60,7 @@
     - Electronic Publication (.epub)
     - Free Lossless Audio Codec (.flac)
     - Graphics Interchange Format (.gif)
-    - Hypertext Markup Language (.html)
+    - Hypertext Markup Language (.html, .xhtml)
     - Portable Network Graphics (PNG)
     - JPEG (.jpeg, .jpg, ...)
     - MPEG Audio (.mp3, .mp2, .mp1, .mpa)
@@ -70,10 +69,13 @@
     - Ogg Vorbis (.ogg)
     - Open Document (.odt, .odx, .ods, ...)
     - Portable Document Fileformat (.pdf)
-    - Tape ARchive (.tar, .tar.bz2, .tar.gz)
+    - Tape ARchive (.tar, .tar.bz2, .tar.gz, .tar.zx)
     - Torrent (.torrent)
     - Windows Media Video (.wmv)
     - ZIP (.zip)
+ .
+ MAT2 provides both a command line tool, and a graphical user interface
+ via an extension for Nautilus, the default file manager of GNOME.
 
 Package: mat
 Depends: mat2,
