## mat2 0.10.0

=== debian/changelog ===
mat2 (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Build-depend on python3-all, instead of python3, to provide Python 3.8.
    - Depend on gir1.2-rsvg-2.0 to handle .svg files.
    - Extend description: Mention new support for .ppm and .svg files, and add
      a note about the new Dolphin, the KDE file manager, service menu.
    - Improve description: Use consistent naming scheme (mat2 vs MAT2).
  * d/mat2.install:
    - Ship logo files and the KDE Dolphin service menu.

 -- Georg Faerber <georg@debian.org>  Sun, 01 Dec 2019 12:59:52 +0000
