=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                ffmpeg,
                gir1.2-gdkpixbuf-2.0,
                gir1.2-poppler-0.18,
+               gir1.2-rsvg-2.0,
                libimage-exiftool-perl,
-               python3,
+               python3-all,
                python3-gi-cairo,
                python3-mutagen,
                python3-setuptools,
@@ -27,6 +28,7 @@
 Architecture: all
 Depends: gir1.2-gdkpixbuf-2.0,
          gir1.2-poppler-0.18,
+         gir1.2-rsvg-2.0,
          libimage-exiftool-perl,
          python3-gi-cairo,
          python3-mutagen,
@@ -48,7 +50,7 @@
  .
  Maybe you don't want to disclose those information.
  .
- MAT2 only removes metadata from your files, it does not anonymise their
+ mat2 only removes metadata from your files, it does not anonymise their
  content, nor can it handle watermarking, steganography, or any too
  custom metadata field/system.
  .
@@ -69,13 +71,16 @@
     - Ogg Vorbis (.ogg)
     - Open Document (.odt, .odx, .ods, ...)
     - Portable Document Fileformat (.pdf)
+    - Portable Pixmap Format (.ppm)
+    - Scalable Vector Graphics (.svg)
     - Tape ARchive (.tar, .tar.bz2, .tar.gz, .tar.zx)
     - Torrent (.torrent)
     - Windows Media Video (.wmv)
     - ZIP (.zip)
  .
- MAT2 provides both a command line tool, and a graphical user interface
- via an extension for Nautilus, the default file manager of GNOME.
+ mat2 provides a command line tool, and graphical user interfaces
+ via a service menu for Dolphin, the default file manager of KDE, and
+ an extension for Nautilus, the default file manager of GNOME.
 
 Package: mat
 Depends: mat2,
