## mat2 0.10.1

=== debian/changelog ===
mat2 (0.10.1-1) unstable; urgency=medium

  * New upstream version 0.10.1:
    - Ships fix to adjust expected output of one test if
      libimage-exiftool-perl >= 11.84-1 is in use. (Closes: #949252)
  * d/control:
    - Extend the description to mention new support for .wav files.
    - Bump Standards-Version to 4.5.0, no changes required.
  * d/mat2.docs:
    - Ship docs about how mat2 compares to alternatives.

 -- Georg Faerber <georg@debian.org>  Mon, 10 Feb 2020 11:13:39 +0000
