=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-gi-cairo,
                python3-mutagen,
                python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://0xacab.org/jvoisin/mat2
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/mat2.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/mat2
@@ -75,6 +75,7 @@
     - Scalable Vector Graphics (.svg)
     - Tape ARchive (.tar, .tar.bz2, .tar.gz, .tar.zx)
     - Torrent (.torrent)
+    - Waveform Audio (.wav)
     - Windows Media Video (.wmv)
     - ZIP (.zip)
  .
