=== debian/watch ===
version=4

opts="pgpmode=next" https://0xacab.org/jvoisin/mat2/tags (?:.*/)mat.+-@ANY_VERSION@.tar.gz

opts="pgpmode=previous" https://0xacab.org/jvoisin/mat2/tags (?:.*/)mat.+-@ANY_VERSION@@SIGNATURE_EXT@
