## mat2 0.11.0

=== debian/changelog ===
mat2 (0.11.0-1ubuntu1) hirsute; urgency=medium

  * Fix usage test. Closes: #975533.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 29 Nov 2020 12:36:05 +0100

mat2 (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0.

 -- Georg Faerber <georg@debian.org>  Sun, 29 Mar 2020 11:38:44 +0000
