## mat2 0.12.0

=== debian/changelog ===
mat2 (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.12.0:
    - Ships fix to adjust expected results of two tests if Python 3.9 is in
      use. (Closes: #975533)
  * d/control:
    - Bump debhelper compat level to 13.
    - Bump Standards-Version to 4.5.1.
    - Build-Depends: Drop now obsolete dh-exec.
  * d/mat2.installed:
    - Drop unnecessary, and orphaned, dh-exec.
  * d/not-installed:
    - Add to make dh_missing not error out.
  * d/watch:
    - Adapt due to GitLab changes, which is in use upstream.

 -- Georg Faerber <georg@debian.org>  Sat, 26 Dec 2020 19:52:55 +0000
