## mat2 0.12.1

=== debian/changelog ===
mat2 (0.12.1-3ubuntu1) impish; urgency=medium

  * Update expected test output for ffmpeg >= 4.4
    (Closes: #992912) 

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 30 Aug 2021 16:05:53 +0000

mat2 (0.12.1-3) unstable; urgency=medium

  * debian/patches:
    - Pull in upstream patch to improve support of OpenXML (xlsx) files.
      This patch extends the one introduced in the previous upload, 0.12.1-2.
      This approach is chosen to limit the diff, as both patches target the
      same area of the source code.
    - Pull in upstream patch to fix issues if printing cleaned Portable
      Document Format (pdf) files.

 -- Georg Faerber <georg@debian.org>  Thu, 29 Jul 2021 16:21:06 +0000

mat2 (0.12.1-2) unstable; urgency=medium

  * debian/patches:
    - Pull in upstream patch to improve support of Open XML (xlsx) files.

 -- Georg Faerber <georg@debian.org>  Mon, 24 May 2021 15:01:29 +0000

mat2 (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1:
    - Ships improved support of EPUB and Microsoft Office files.

 -- Georg Faerber <georg@debian.org>  Sat, 20 Mar 2021 19:11:38 +0000
