=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: mat2
 Section: utils
 Priority: optional
-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders: Georg Faerber <georg@debian.org>,
            Jonas Meurer <jonas@freesources.org>,
-Build-Depends: debhelper-compat (= 12),
-               dh-exec,
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                ffmpeg,
                gir1.2-gdkpixbuf-2.0,
@@ -16,7 +16,7 @@
                python3-gi-cairo,
                python3-mutagen,
                python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://0xacab.org/jvoisin/mat2
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/mat2.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/mat2
