## mat2 0.12.2

=== debian/changelog ===
mat2 (0.12.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to fix AssertionError in test_libmat2.
    (Closes: #1002418)

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 18 Jan 2022 18:17:24 +0530

mat2 (0.12.2-1) unstable; urgency=medium

  * New upstream version 0.12.2:
    - Add support of aiff files.
    - Improve support of MS Office (xlsx) files.
    - Fix printing issues of cleaned pdf files.
    - Tests:
      - Fix expected output of ffmpeg >= 4.4. (Closes: #992912)
      - Handle output of libimage-exiftool-perl >= 12.23. (Closes: #993209)
  * debian/control:
    - Bump Standards-Version to 4.6.0; no changes necessary.
    - Mention added support of aiff files in description.
  * debian/patches:
    - Drop now obsolete patches to improve support of xlsx files and to fix
      printing issues of cleaned pdf files.

 -- Georg Faerber <georg@debian.org>  Sun, 29 Aug 2021 12:35:37 +0000
