=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mat2
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders: Georg Faerber <georg@debian.org>,
            Jonas Meurer <jonas@freesources.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -16,7 +15,7 @@
                python3-gi-cairo,
                python3-mutagen,
                python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://0xacab.org/jvoisin/mat2
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/mat2.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/mat2
@@ -58,6 +57,7 @@
  any metadata, or better: use plain-text.
  .
  Formats supported to some extent are:
+    - Audio Interchange File Format (.aiff)
     - Audio Video Interleave (.avi)
     - Electronic Publication (.epub)
     - Free Lossless Audio Codec (.flac)
