=== debian/watch ===
version=4

opts="mode=git, gitmode=shallow, pgpmode=gittag" https://0xacab.org/jvoisin/mat2.git refs/tags/([\d\.]+)
