## mat2 0.12.3

=== debian/changelog ===
mat2 (0.12.3-1) unstable; urgency=medium

  * New upstream version 0.12.3:
    - Implement code for internationalization.
    - Keep individual files compression type in zip files.
    - Increase the robustness of mat2 against weird and corrupted files.
    - Fix the Dolphin integration.
 
 -- Georg Faerber <georg@debian.org>  Tue, 15 Mar 2022 14:29:54 +0000
