## mat2 0.12.4

=== debian/changelog ===
mat2 (0.12.4-1) unstable; urgency=medium

  * New upstream version 0.12.4:
    - Fix possible errors/crashes when processing multiple files via the
      command line interface.
    - Use a fixed PDF version for the output.
    - Improve compatibility with modern versions of rsvg.
    - Improve the robustness of the command line interface with regard to
      control characters.

 -- Georg Faerber <georg@debian.org>  Sat, 07 May 2022 12:13:10 +0000
