## mat2 0.13.0

=== debian/changelog ===
mat2 (0.13.0-2) unstable; urgency=medium

  * Team upload.

  [ Georg Faerber ]
  * debian/control: Bump Standards-Version to 4.6.1, no changes required

  [ Clément Hermann ]
  * Add upstream patch to fix failing autopkgtests (Closes: #1021732)

 -- Clément Hermann <nodens@debian.org>  Tue, 25 Oct 2022 10:57:30 +0200

mat2 (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0:
    - Fix possibility of arbitrary file reads via zip archives.
    - Add support of High Efficiency Image Format (HEIC) files.
  * debian/control:
    - Mention support of HEIC files in description.

 -- Georg Faerber <georg@debian.org>  Thu, 07 Jul 2022 11:02:35 +0000
