=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-gi-cairo,
                python3-mutagen,
                python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://0xacab.org/jvoisin/mat2
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/mat2.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/mat2
@@ -62,6 +62,7 @@
     - Electronic Publication (.epub)
     - Free Lossless Audio Codec (.flac)
     - Graphics Interchange Format (.gif)
+    - High Efficiency Image Format (.heic, .heif)
     - Hypertext Markup Language (.html, .xhtml)
     - Portable Network Graphics (PNG)
     - JPEG (.jpeg, .jpg, ...)
