## mat2 0.13.2

=== debian/changelog ===
mat2 (0.13.2-1) unstable; urgency=medium

  * New upstream version 0.13.2.

 -- Georg Faerber <georg@debian.org>  Sun, 29 Jan 2023 14:02:11 +0000

mat2 (0.13.1-2) unstable; urgency=medium

  * debian/control:
    - Fix the description: don't mention the Nautilus extension anymore, but
      instead tell about metadata-cleaner.

 -- Georg Faerber <georg@debian.org>  Sun, 08 Jan 2023 17:13:04 +0000

mat2 (0.13.1-1) unstable; urgency=medium

  * New upstream version 0.13.1:
    - Improve support of xlsx files.
    - Remove the Nautilus extension.
  * debian/control:
    - Bump Standards-Version to 4.6.2, no changes required.
    - Don't recommend python3-nautilus anymore.
    - Instead, recommend metadata-cleaner, which should improve UX.
  * debian/mat2.install:
    - Drop the obsolete Nautilus extension.
  * debian/patches:
    - Drop obsolete patch to fix autopkgtest errors.

 -- Georg Faerber <georg@debian.org>  Sun, 08 Jan 2023 13:14:40 +0000
