## mat2 0.13.3

=== debian/changelog ===
mat2 (0.13.3-1) unstable; urgency=medium

  * New upstream version 0.13.3.
  * debian/patches:
    - Add patch to add version information to pyproject file.

 -- Georg Faerber <georg@debian.org>  Sun, 26 Feb 2023 11:46:33 +0000
