=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-gi-cairo,
                python3-mutagen,
                python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://0xacab.org/jvoisin/mat2
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/mat2.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/mat2
@@ -34,7 +34,7 @@
          ${misc:Depends},
          ${python3:Depends},
 Recommends: bubblewrap,
-            python3-nautilus,
+            metadata-cleaner,
 Suggests: ffmpeg,
 Description: Metadata anonymisation toolkit v2
  Metadata consist of information that characterizes data. Metadata are
@@ -80,9 +80,10 @@
     - Windows Media Video (.wmv)
     - ZIP (.zip)
  .
- mat2 provides a command line tool, and graphical user interfaces
- via a service menu for Dolphin, the default file manager of KDE, and
- an extension for Nautilus, the default file manager of GNOME.
+ mat2 provides a command line tool and a graphical user interfaces via a
+ service menu for Dolphin, the default file manager of KDE. Besides, it
+ recommends metadata-cleaner, a GTK app for viewing and cleaning metadata of
+ files.
 
 Package: mat
 Depends: mat2,
