## mat2 0.13.4

=== debian/changelog ===
mat2 (0.13.4-2.1) unstable; urgency=medium

  [ jvoisin ]
  * Fix the CI on Debian

 -- Paul Gevers <elbrus@debian.org>  Mon, 01 Jan 2024 10:12:38 +0100

mat2 (0.13.4-2) unstable; urgency=medium

  * debian/patches:
    - Add patch to drop data_files in setup.py. This was recently introduced
      upstream to add the manpage to the PyPi package. However, it leads to a
      lintian error. Besides, it's not required in our environment.

 -- Georg Faerber <georg@debian.org>  Thu, 03 Aug 2023 15:18:19 +0000

mat2 (0.13.4-1) unstable; urgency=medium

  * New upstream version 0.13.4:
    - Adjust expected metadata to fix autopkgtest with ffmpeg >= 6.0.
      (Closes: #1042432).
  * debian/control:
    - Drop obsolete transitional package mat. (Closes: #1032719)
  * debian/mat2.install:
    - Drop obsolete listing of /usr/bin/mat2, as otherwise the build errors
      out and leads to FTBFS.
  * debian/patches:
    - Drop obsolete patch to include version in pyproject file; applied
      upstream.

 -- Georg Faerber <georg@debian.org>  Thu, 03 Aug 2023 13:49:47 +0000
