=== debian/control ===
--- 
+++ 
@@ -84,11 +84,3 @@
  service menu for Dolphin, the default file manager of KDE. Besides, it
  recommends metadata-cleaner, a GTK app for viewing and cleaning metadata of
  files.
-
-Package: mat
-Depends: mat2,
-         ${misc:Depends},
-Architecture: all
-Section: oldlibs
-Description: Transitional package to migrate to mat2
- This is a transitional package. It can safely be removed.
