## mat2 0.13.5

=== debian/changelog ===
mat2 (0.13.5-1) unstable; urgency=medium

  * New upstream version 0.13.5:
    - Keep orientation metadata on jpeg and tiff files.
    - Improve cairo-related error/exceptions handling.
    - Improve the logging.
    - Improve the sandboxing.
    - Improve Python3.12 support.
    - Improve MSOffice documents handling.
  * debian/control:
    - Bump Standards-Version to 4.7.0, no changes required.
  * debian/mat2.manpages:
    - Drop, obsolete, handled via setuptools.
  * debian/patches:
    - Drop obsolete patches merged upstream.

 -- Georg Faerber <georg@debian.org>  Thu, 09 Jan 2025 07:55:40 +0000
