## mat2 0.14.0

=== debian/changelog ===
mat2 (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0:
    - Add webp support.
    - Improve reliability.
    - Correctly handle PDF with weird filenames.
    - Improve epub support.
    - Improve MSOffice documents support.
    - Add Python 3.13 and 3.14 support.
    - Remove bubblewrap sandboxing.
    - Fix HEIC parsing with the latest exiftool.
      (Closes: #1112109, #1114201)
  debian/control:
    - Depend on webp-pixbuf-loader and extend description.
    - Drop bubblewrap recommendation.
    - Point Homepage to GitHub.
    - Bump Standards-Version to 4.7.2, no changes required.
  debian/copyright:
    - Point Source to GitHub.
  debian/patches:
    - Drop obsolete patch to fix HEIC parsing, applied upstream.
  debian/watch:
    - Switch to GitHub.

 -- Georg Faerber <georg@debian.org>  Thu, 23 Oct 2025 14:12:17 +0000

mat2 (0.13.5-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on dh-python >= 6.20250414, to make sure that a correct
    shebang is generated. (Closes: #1103044)

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 15 Apr 2025 00:18:16 +0300

mat2 (0.13.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS: test failures": add patch from upstream Git commit to fix
    tests with newer exiftool. (Closes: #1101130)

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Apr 2025 18:46:13 +0200
