=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Georg Faerber <georg@debian.org>,
            Jonas Meurer <jonas@freesources.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-python (>= 6.20250414~),
                ffmpeg,
                gir1.2-gdkpixbuf-2.0,
                gir1.2-poppler-0.18,
@@ -15,8 +15,9 @@
                python3-gi-cairo,
                python3-mutagen,
                python3-setuptools,
-Standards-Version: 4.7.0
-Homepage: https://0xacab.org/jvoisin/mat2
+               webp-pixbuf-loader,
+Standards-Version: 4.7.2
+Homepage: https://github.com/jvoisin/mat2
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/mat2.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/mat2
 Rules-Requires-Root: no
@@ -31,10 +32,10 @@
          libimage-exiftool-perl,
          python3-gi-cairo,
          python3-mutagen,
+         webp-pixbuf-loader,
          ${misc:Depends},
          ${python3:Depends},
-Recommends: bubblewrap,
-            metadata-cleaner,
+Recommends: metadata-cleaner,
 Suggests: ffmpeg,
 Description: Metadata anonymisation toolkit v2
  Metadata consist of information that characterizes data. Metadata are
@@ -77,6 +78,7 @@
     - Tape ARchive (.tar, .tar.bz2, .tar.gz, .tar.zx)
     - Torrent (.torrent)
     - Waveform Audio (.wav)
+    - Web Picture (.webp)
     - Windows Media Video (.wmv)
     - ZIP (.zip)
  .
