=== debian/watch ===
version=4

opts="mode=git, gitmode=shallow, pgpmode=gittag" https://github.com/jvoisin/mat2.git refs/tags/([\d\.]+)
